View Single Post

DbDBear's Avatar


DbDBear
04.13.2012 , 01:42 PM | #29
Quote: Originally Posted by MasterApollo View Post
Funnily enough, it has been incompatibility issues that kept me on 1.5 for so long. As with all new releases, although this is a major release for Joomla, I'll wait to let it mature before changing.
I am kinda the same way. That's why I took a WoW Recruitment module for 1.5 and Tweeked it into a SWTOR Republic recruitment Module. If anyone wants it or instructions how to edit into an Empire Recruitment Module let me know.
It can be viewed at Death Before Dishonor's SWTOR Home
You can PM me here or at our Web Site but I only check in here about 1 time a week, I am on our Guilds site several times a day.

On another note the Raid Planner in the 2nd post of this thread DOES work on 1.5 as well as 1.7